body, h1, h2, h3, h4, h5, p, a, ul, li, br, hr {
  margin: 0; }

:root {
  --font-family-meno: meno-display, sans-serif;
  --font-family-myriad: myriad-pro, sans-serif; }

.denim {
  background-color: #1c75bd; }

.cardinal {
  background-color: #bf1f2e; }

.supernova {
  background-color: #ffcc00; }

.blueLagoon {
  background-color: #03788c; }

.lightningYellow {
  background-color: #faca26; }

.font-weight-semibold {
  font-weight: 600 !important; }

.font-weight-bold {
  font-weight: 700 !important; }

.font-weight-bolder {
  font-weight: 800 !important; }

.d-flex {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }

.d-none {
  display: none !important; }

@media (min-width: 768px) {
  .d-md-inline-flex {
    display: -webkit-inline-box !important;
    display: -webkit-inline-flex !important;
    display: -moz-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important; } }

.justify-content-center {
  -webkit-box-pack: center !important;
  -webkit-justify-content: center !important;
     -moz-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important; }

.justify-content-between {
  -webkit-box-pack: justify !important;
  -webkit-justify-content: space-between !important;
     -moz-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important; }

@media (min-width: 768px) {
  .justify-content-md-around {
    -webkit-justify-content: space-around !important;
        -ms-flex-pack: distribute !important;
            justify-content: space-around !important; } }

.list-unstyled {
  list-style: none !important; }

.align-items-center {
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
     -moz-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important; }

.text-center {
  text-align: center !important; }

.text-underline {
  text-decoration: underline !important; }

.flex-row {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: row !important;
     -moz-box-orient: horizontal !important;
     -moz-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important; }

.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: column !important;
     -moz-box-orient: vertical !important;
     -moz-box-direction: normal !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important; }

@media (min-width: 768px) {
  .flex-md-row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: row !important;
       -moz-box-orient: horizontal !important;
       -moz-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important; } }

.pl-0 {
  padding-left: 0 !important; }

.pl-1 {
  padding-left: 30px !important; }

.px-1 {
  padding-left: 15px !important;
  padding-right: 15px !important; }

.py-2 {
  padding-bottom: 28px !important;
  padding-top: 28px !important; }

.pb-1 {
  padding-bottom: 34px !important; }

.pb-2 {
  padding-bottom: 67px !important; }

@media (min-width: 768px) {
  .pb-md-2 {
    padding-bottom: 67px !important; } }

.pt-1 {
  padding-top: 37px !important; }

@media (min-width: 768px) {
  .pt-md-1 {
    padding-top: 37px !important; } }

.mb-0 {
  margin-bottom: 0 !important; }

.mb-1 {
  margin-bottom: 15px !important; }

.mb-2 {
  margin-bottom: 21px !important; }

.mb-3 {
  margin-bottom: 27px !important; }

.mb-4 {
  margin-bottom: 34px !important; }

.my-4 {
  margin-bottom: 34px !important;
  margin-top: 34px !important; }

.mb-5 {
  margin-bottom: 44px !important; }

@media (min-width: 768px) {
  .custom-mb-md-4 {
    margin-bottom: 34px !important; } }

@media (min-width: 768px) {
  .mb-md-0 {
    margin-bottom: 0 !important; } }

@media (min-width: 768px) {
  .mb-md-4 {
    margin-bottom: 34px !important; } }

@media (min-width: 768px) {
  .mb-md-5 {
    margin-bottom: 44px !important; } }

.disabled-number a {
  color: initial;
  pointer-events: none;
  text-decoration: initial; }

@media (min-width: 768px) {
  .disabled-number-md {
    color: inherit;
    display: inline-block;
    pointer-events: none;
    text-decoration: inherit; } }

.nowrap {
  white-space: nowrap !important; }

.w-100 {
  width: 100% !important; }

.custom-pt-50 {
  padding-top: 50px !important; }

@media (min-width: 768px) {
  .custom-pt-md-20 {
    padding-top: 20px !important; } }

.custom-mx-15 {
  margin-left: 15px !important;
  margin-right: 15px !important; }

.custom-mb-30 {
  margin-bottom: 30px !important; }

.custom-pb-50 {
  padding-bottom: 50px !important; }

@media (min-width: 768px) {
  .custom-pb-md-20 {
    padding-bottom: 20px !important; } }

@media (min-width: 768px) {
  .custom-mb-md-33 {
    margin-bottom: 33px !important; } }

@media (min-width: 768px) {
  .custom-mt-md-20 {
    margin-top: 20px !important; } }

html {
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: myriad-pro, sans-serif; }

h1 {
  font-size: 40px;
  font-size: 2.5rem;
  font-family: meno-display, sans-serif; }
  h1 span {
    font-size: 24px;
    font-size: 1.5rem;
    display: block;
    font-family: myriad-pro, sans-serif;
    text-transform: uppercase; }

p, ul li {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: meno-display, sans-serif;
  letter-spacing: 0.5px;
  line-height: 1.4; }

a {
  color: #1c75bd; }

.container {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  width: 100%; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px; } }
  .container__logo-wrapper__logo-dhhs {
    height: 75px;
    width: 73.1px; }
    @media (min-width: 767px) {
      .container__logo-wrapper__logo-dhhs {
        height: 150px;
        width: 146px; } }
  .container__logo-wrapper__logo-ete {
    width: 48.1px;
    height: 50px; }
    @media (min-width: 767px) {
      .container__logo-wrapper__logo-ete {
        height: 100px;
        width: 98px; } }
  .container__logo-wrapper__logo-rsp {
    height: 50px;
    width: 81.7px; }
    @media (min-width: 767px) {
      .container__logo-wrapper__logo-rsp {
        height: 100px;
        width: 163.7px; } }
  .container__gradient {
    background: -webkit-gradient(linear, left top, right top, color-stop(23%, #1c75bd), color-stop(76%, #bf1f2e), color-stop(88%, #2e7d78), color-stop(98%, #faca26));
    background: -webkit-linear-gradient(left, #1c75bd 23%, #bf1f2e 76%, #2e7d78 88%, #faca26 98%);
    background: -moz- oldlinear-gradient(left, #1c75bd 23%, #bf1f2e 76%, #2e7d78 88%, #faca26 98%);
    background: -o-linear-gradient(left, #1c75bd 23%, #bf1f2e 76%, #2e7d78 88%, #faca26 98%);
    background: linear-gradient(to right, #1c75bd 23%, #bf1f2e 76%, #2e7d78 88%, #faca26 98%);
    height: 16px;
    width: 100%; }
    .container__gradient--small {
      height: 7px; }
  .container__requirements {
    color: #1c75bd; }
    .container__requirements span {
      color: #000000; }
  .container__squares {
    margin: 0 auto 28px auto;
    width: 72px; }
    .container__squares li {
      width: 9px;
      height: 9px; }
  @media (min-width: 768px) {
    .container__wrapper__col {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 50%;
         -moz-box-flex: 0;
          -ms-flex: 0 0 50%;
              flex: 0 0 50%;
      max-width: 50%; } }
  .container__wrapper__col:first-child {
    border-bottom: 2px solid #e3e3e4; }
    @media (min-width: 768px) {
      .container__wrapper__col:first-child {
        border-bottom: none;
        border-right: 1px solid #c6c7c9; } }
  .container__wrapper__col p {
    font-size: 17px;
    font-size: 1.0625rem;
    font-family: myriad-pro, sans-serif; }
    @media (min-width: 768px) {
      .container__wrapper__col p {
        margin: 0 auto;
        max-width: 262px; } }
  .container__wrapper__col a {
    border: 1px solid #231f20;
    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;
    color: #ffffff;
    height: 50px;
    letter-spacing: -0.06px;
    line-height: 1.11;
    margin: 0 auto;
    text-decoration: none;
    width: 257px; }
  .container__wrapper__col .bold-text {
    line-height: 21px;
    margin-top: 35px; }
  @media (min-width: 768px) {
    .container__wrapper__col .mt-22 {
      margin-top: 22px; } }
  .container__phone {
    font-size: 17px;
    font-size: 1.0625rem;
    font-family: myriad-pro, sans-serif; }

footer {
  background-color: rgba(0, 0, 0, 0.05); }
  footer .container {
    max-width: 751px; }
    footer .container h5, footer .container p, footer .container ul li {
      font-size: 14px;
      font-size: 0.875rem;
      font-family: myriad-pro, sans-serif;
      line-height: 1.33; }
      @media (min-width: 768px) {
        footer .container h5, footer .container p, footer .container ul li {
          font-size: 12px;
          font-size: 0.75rem; } }

.enrollment-container p {
  font-size: 17px;
  font-size: 1.0625rem;
  font-family: myriad-pro, sans-serif;
  margin: 0 30px 0; }
  .enrollment-container p br {
    display: none; }
    @media (min-width: 768px) {
      .enrollment-container p br {
        display: block; } }

